.line-container {
  height: 300px;
  width: 100%;
  display: block;
}
.gauge-container {
  height: 300px;
  width: 100%;
  display: block;
}

.nav-link{
  display: block;
  padding: .5rem .5rem;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  font-weight: bold !important;
}